<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_TITLE', 'AusPOST Express Post Parcel');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_DESCRIPTION', 'AusPOST Express Post Parcel');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_UNITS', 'kg(s)');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_BOXES', 'boxes');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_INCLUDE', 'incl');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_HANDLING', 'handling');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_INSURANCE', 'insurance');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_SHIPPINGDAYS', 'days Estimated Delivery Time*');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_WAY', 'Delivery to');
define('MODULE_SHIPPING_AUSPOST_EXPRESS_TEXT_ERROR', '<font color="#FF0000">ERROR:</font></b> The delivery rate for this option cannot be determined at this time<br>If you prefer to use this option as your shipping method, please contact the store owner.');
?>